@charset "utf-8";
/* CSS Document */
.type_17_page { width: 100%; clear: both; float: left; background-color: #E1E1E1; position: relative; z-index: 10;padding-top: 0px; padding-bottom: 0px;}
.type_17_box { width: 80%; clear: both; margin-right: 10%; margin-left: 10%; margin-top: 0px; margin-bottom: 20px; display: block; float: left; padding: 0px; }
.type_17_page .area_title_box{ margin-top: 40px; }
.type_17_page .type_17_box .content_box { padding-top: 20px; padding-bottom: 0px; line-height: normal; width: 100%; display: block; clear: both; float: left; position: relative; z-index: 10; }
.type_17_page .type_17_box div[class*="col-"] { margin: 0; padding: 0; }
.type_17_page .type_17_box .type_17_one_box { padding: 1%; margin-bottom: 20px; margin-top: 0px; margin-right: 0px; margin-left: 0px; }
.type_17_page .type_17_box div.photo_body {}
.type_17_page .type_17_box .photo_body img { clear: both; float: left; width: 100%; height: auto; }
.type_17_page .type_17_box div.txt_body{ text-align: left; padding-right: 20px; padding-left: 20px; }
.type_17_page .type_17_box .title_box { display: block; width: 100%; clear: both; float: left; margin: 0px; padding: 10px; }
.type_17_page .type_17_box .title_box strong { text-shadow: 2px 2px 0px rgba(0,0,0,0); font-size: 24px;  display: block; text-transform: uppercase; font-weight: bold; }
.type_17_page .type_17_box .sub_title_box { display: block; width: 100%; clear: both; float: left; margin: 0px; padding: 10px; }
.type_17_page .type_17_box .sub_title_box strong { font-size: 18px;  display: block; font-weight: normal; }
.type_17_page .type_17_box .txt_box { clear: both; width: 100%; font-size: 16px; line-height: 1.58em; padding: 10px; margin: 0px; float: left; }
.type_17_page .type_17_box .all_more_page { position: relative; float: left; margin-top: 10px; width: 100%; }
.type_17_page .type_17_box .all_more_page .btn { background: #004986; color: #FFF; border-top-color: #00325B; border-right-color: #00325B; border-bottom-color: #00325B; border-left-color: #00325B; }
.type_17_page .type_17_box .all_more_page .btn:hover { background: #2f2a29; color: #FFF; border-color: #2f2a29; }

@media screen and (max-width: 1680px){
	.type_17_page {padding-top: 0px;padding-bottom: 0px; }
	.type_17_box{ width: 90%; margin-right: 5%; margin-left: 5%; padding: 0px; }
	.type_17_page .area_title_box{ margin-top: 30px; }
	.type_17_page .type_17_box .title_box strong{ font-size: 24px; }
	.type_17_page .type_17_box .sub_title_box strong{font-size: 18px;}
	.type_17_page .type_17_box .txt_box{font-size: 16px;}
	}
@media screen and (max-width: 1280px){
	.type_17_page {padding-top: 0px;padding-bottom: 0px; }
	.type_17_box{ width: 90%; margin-right: 5%; margin-left: 5%; padding: 0px; }
	.type_17_page .area_title_box{ margin-top: 20px; }
	.type_17_page .type_17_box .content_box{  }
	.type_17_page .type_17_box .title_box strong{ font-size: 24px;}
	.type_17_page .type_17_box .sub_title_box strong{ font-size: 18px;}
	}
@media screen and (max-width: 980px){
	.type_17_page {padding-top: 0px;padding-bottom: 0px; }
	.type_17_box{ width: 90%; margin-right: 5%; margin-left: 5%; padding: 0px; }
	.type_17_page .area_title_box{ margin-top: 20px; }
	.type_17_page .type_17_box .content_box{}
	.type_17_page .type_17_box .title_box{ margin-top: 10px; }
	.type_17_page .type_17_box .title_box strong{ font-size: 24px;}
	.type_17_page .type_17_box .sub_title_box{ margin-top: 5px; }
	.type_17_page .type_17_box .sub_title_box strong{ font-size: 18px;}
	.type_17_page .type_17_box .txt_box{margin-top: 5px; font-size: 16px;}

	
	}
@media screen and (max-width: 736px){
	.type_17_page .type_17_box .title_box strong{ font-size: 24px;}
	.type_17_page .type_17_box .sub_title_box strong{ font-size: 15px;}
	}
@media screen and (max-width: 480px){
	.type_17_page .type_17_box .title_box strong{ font-size: 22px;}
	.type_17_page .type_17_box .sub_title_box strong{ font-size: 13px;}
	}
@media screen and (max-width: 320px){}